.binary{color:yellow;}
.chroot{color:#777;}

.keyword{color:#FFF;}
.parametre{color:#777;}

.filename{
	font-style:italic;
	background-color: #0B0;
	color: #508;
}

.coding_filename{
	margin: 0  0 0 1em;
	background-color:transparent;
	margin-bottom:-1em;
	padding-left:1em;
	border-left:1px solid red;border-top:1px solid red;
	font-style:italic;
	color: #508;
}

/*.codingAfterFilename{
	margin-top:0;
}*/

/*
div.coding_filename,div.coding_file{margin-top:-1em;}
span.coding_filename,pre.coding_file{margin-top:-1em;}
*/

.coding_user{
	min-height: 19px;
	margin: 0;
	background-image: url("./tutoriels/coding_user.png");
	background-repeat: no-repeat;
	background-position: left top;
	border-width: 2px;
	border-style: solid;
	border-color: red; 	
	padding: 0.2em 0.5em 0.5em 2em;
	vertical-align: middle;	
	text-align=left;
	font-size: 1em;
	background-color: black;
	color: #5EB6DD;	
}

.coding_root{
	min-height: 19px;
	margin: 0;
	background-image: url("./tutoriels/coding_root.png");
	background-repeat: no-repeat;
	background-position: left top;
	border-width: 2px;
	border-style: solid;
	border-color: red; 	
	padding: 0.2em 0.5em 0.5em 2em;
	vertical-align: middle;	
	text-align=left;
	font-size: 1em;
	background-color: black;
	color: #5EB6DD;	
}

.coding_code{
        min-height: 19px;
        margin:0;
        background-image: url("./tutoriels/coding_code.png");
        background-repeat: no-repeat;
        background-position: left top;
        border-width: 2px;
        border-style: solid;
        border-color: red;
        padding: 0.2em 0.5em 0.5em 2em;
        vertical-align: middle;
	text-align=left;
        font-size: 1em;
        background-color: black;
        color: #5EB6DD;
}

.coding_file{
	min-height: 19px;
	margin:0;
	background-image: url("./tutoriels/coding_file.png");
	background-repeat: no-repeat;
	background-position: left top;
	border-width: 2px;
	border-style: solid;
	border-color: red; 	
	padding: 0.2em 0.5em 0.5em 2em;
	vertical-align: middle;	
	text-align=left;
	font-size: 1em;
	background-color: black;
	color: #5EB6DD;	
}


.detailTechniqueHeader{
	margin-left:0.5em;padding-left:0.5em;
	cursor:pointer;
	border-left:1px solid blue;
	}	
.detailTechniqueHeader:hover{
	background-color:blue;
	}	
/*.detailTechniqueHeader:hover .detailTechniqueContent{	display:'block';	}	*/

.detailTechniqueHeader:before
	{ 
	content:" + ";
	background-color:yellow;
	color: red;
	font-weight:bold;
	}
.detailTechniqueContent{
	display:none;
	margin-left:0.5em;padding-left:1.5em;
	border-left:1px solid blue;
	}	

.fsRoot{color:#00D;}
.fsDir0{background-color:#000;color:#03D;}
.fsDir1{background-color:#000;color:#06D;}
.fsDir2{background-color:#000;color:#0D0;}
.fsDir3{background-color:#000;color:#0D0;}
.fsDir4{background-color:#000;color:#0D0;}
.fsDir5{background-color:#000;color:#0D0;}

.menuLogo{
	position:absolute;
	display:inline;
	top:0;right:0;
	width:100px;
}
